RubyGems Navigation menu

fluent-plugin-mssql 0.0.1

Fluentd plugin to insert into Microsoft SQL Server.

Versions:

  1. 0.0.1 - February 7, 2014 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Hidemasa Togashi

Owners:

0d4f10d9d1eba1df2f41ad7dde89550e

Total downloads 466

For this version 466

Required Ruby Version: None

Licenses:

Apache Lisence version 2.0

Gemfile:
gem 'fluent-plugin-mssql', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install fluent-plugin-mssql = Copy to clipboard Copied!

Links: